Bug 1303128 - [abrt] claws-mail: gtk_widget_grab_focus(): claws-mail killed by SIGSEGV
[abrt] claws-mail: gtk_widget_grab_focus(): claws-mail killed by SIGSEGV
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: claws-mail (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Andreas Bierfert
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:cc62746264c2e5dc8f6406cea22...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-29 10:58 EST by fabian.thiele
Modified: 2016-12-20 13:17 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 13:17:49 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (44.93 KB, text/plain)
2016-01-29 10:58 EST, fabian.thiele
no flags Details
File: cgroup (200 bytes, text/plain)
2016-01-29 10:58 EST, fabian.thiele
no flags Details
File: core_backtrace (8.53 KB, text/plain)
2016-01-29 10:58 EST, fabian.thiele
no flags Details
File: dso_list (17.13 KB, text/plain)
2016-01-29 10:58 EST, fabian.thiele
no flags Details
File: environ (1.67 KB, text/plain)
2016-01-29 10:58 EST, fabian.thiele
no flags Details
File: exploitable (82 bytes, text/plain)
2016-01-29 10:58 EST, fabian.thiele
no flags Details
File: limits (1.29 KB, text/plain)
2016-01-29 10:58 EST, fabian.thiele
no flags Details
File: maps (79.04 KB, text/plain)
2016-01-29 10:58 EST, fabian.thiele
no flags Details
File: mountinfo (3.63 KB, text/plain)
2016-01-29 10:58 EST, fabian.thiele
no flags Details
File: namespaces (85 bytes, text/plain)
2016-01-29 10:58 EST, fabian.thiele
no flags Details
File: open_fds (2.16 KB, text/plain)
2016-01-29 10:58 EST, fabian.thiele
no flags Details
File: proc_pid_status (1.03 KB, text/plain)
2016-01-29 10:58 EST, fabian.thiele
no flags Details
File: var_log_messages (863 bytes, text/plain)
2016-01-29 10:58 EST, fabian.thiele
no flags Details

  None (edit)
Description fabian.thiele 2016-01-29 10:58:17 EST
Description of problem:
Open tag preference view and close it again. Open the tag preference view again and it crashed. In total this functioned two times in a row in the same pattern. A third time can not confirm this.

Version-Release number of selected component:
claws-mail-3.13.1-4.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        claws-mail
crash_function: gtk_widget_grab_focus
executable:     /usr/bin/claws-mail
global_pid:     19146
kernel:         4.3.3-301.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (2 frames)
 #0 gtk_widget_grab_focus at gtkwidget.c:5334
 #1 tag_apply_open at edittags.c:112
Comment 1 fabian.thiele 2016-01-29 10:58:24 EST
Created attachment 1119461 [details]
File: backtrace
Comment 2 fabian.thiele 2016-01-29 10:58:25 EST
Created attachment 1119462 [details]
File: cgroup
Comment 3 fabian.thiele 2016-01-29 10:58:27 EST
Created attachment 1119463 [details]
File: core_backtrace
Comment 4 fabian.thiele 2016-01-29 10:58:28 EST
Created attachment 1119464 [details]
File: dso_list
Comment 5 fabian.thiele 2016-01-29 10:58:30 EST
Created attachment 1119465 [details]
File: environ
Comment 6 fabian.thiele 2016-01-29 10:58:31 EST
Created attachment 1119466 [details]
File: exploitable
Comment 7 fabian.thiele 2016-01-29 10:58:32 EST
Created attachment 1119467 [details]
File: limits
Comment 8 fabian.thiele 2016-01-29 10:58:35 EST
Created attachment 1119468 [details]
File: maps
Comment 9 fabian.thiele 2016-01-29 10:58:36 EST
Created attachment 1119469 [details]
File: mountinfo
Comment 10 fabian.thiele 2016-01-29 10:58:37 EST
Created attachment 1119470 [details]
File: namespaces
Comment 11 fabian.thiele 2016-01-29 10:58:39 EST
Created attachment 1119471 [details]
File: open_fds
Comment 12 fabian.thiele 2016-01-29 10:58:40 EST
Created attachment 1119472 [details]
File: proc_pid_status
Comment 13 fabian.thiele 2016-01-29 10:58:41 EST
Created attachment 1119473 [details]
File: var_log_messages
Comment 14 Fedora End Of Life 2016-11-24 10:16:16 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2016-12-20 13:17:49 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.